RSS   Vulnerabilities for 'Knoppix'   RSS

2003-08-18
 
CVE-2003-0524

 

 
Qt in Knoppix 3.1 Live CD allows local users to overwrite arbitrary files via a symlink attack on the qt_plugins_3.0rc temporary file in the .qt directory.

 


Copyright 2018, cxsecurity.com

 

Back to Top